body{
  background-image: url(a3.jpg);
  background-size: cover;
}
.Regis{
  margin-left: 25%;
  margin-right: 25%;
  margin-top: 150px;
  width: 50%;
  /*background-color: red;*/
}
.Regis2{
  margin-left: 20%;
  margin-right: 30%;
  width: 60%;
  height: 350px;
  background-color: white;
  opacity:0.9;
  border-radius: 10px;
}
h2{
  font-size: 40px;
  color: black;
  font-weight: bold;
  margin-bottom: -2px;
    text-align: center;
}
p{
  font-size: 13px;

  text-align: center;
}
input{
  height: 30px;
  width: 90%;
}
.submit{
  color: white;
  font-weight: bold;
}
.submit:hover{
  background-color: brown;
  color: white;

}
.login{
  text-align: center;
}
.login:hover{
  color white;
}
